body {
    background-image: url(/assets/images/header.jpg);
    background-position: center top;
    background-size: 100% 350px;
}


.cards .search-form .row {
    margin-bottom : 1rem !important;
}

.cards .extra-fields .badge {
    display: block;
    margin-bottom: 4px;
}

table .bin {
    margin-top: 3px;
    margin-left: 5px;
    display: inline-block;
}

.width-120 {
    width: 120px !important;
}


div.bootPag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

ul.bootpag {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.bootpag li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: .5rem;
    border-radius: 4px;
}

ul.bootpag li.prev, ul.bootpag li.next {
    background: rgba(54,108,243,.1);
}

ul.bootpag li.prev a, ul.bootpag li.next a {
    font-size: 20px;
    color: #366cf3;
}

ul.bootpag li:hover {
    background: rgba(54,108,243,.1);
}

ul.bootpag li a {
    font-weight: 500;
    color: #74788d;
    font-size: 1rem;
    padding: 0 .2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 30px;
    min-height: 30px;
    margin: 0;
}

ul.bootpag li.active {
    background: #366cf3;
}

ul.bootpag li.active a{
    color: #ffffff !important;
}

.cards .kt-badge--lg, .tickets .kt-badge--lg {
    padding: 0.15rem 0.75rem !important;
    font-size: 12px !important;
}


.content-loader {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #f9f9fc;
    z-index: 999;
}

.content-loader .loader-content {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -65px;
    margin-left: -100px;
}


.loader-content {
    width: 200px;
    height: 130px;
    background:url('/assets/images/load-logo.png') no-repeat;
    animation-name: shake-center;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
}


@keyframes shake-center {
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
    10%{
        -webkit-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    20%{
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    30%{
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    40%{
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    50%{
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    60%{
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    70%{
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }
    80%{
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }
    90%{
        -webkit-transform: rotate(8deg);
        transform: rotate(8deg);
    }
    100%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
}


.login-page .kt-login--signin {
    background-image: url('/assets/images/bg-1.jpg');
}

.login-page .kt-subheader {
    display: none;
}

.login-page .kt-container {
    padding: 0px !important;
}

.login-page .kt-login__logo {
    margin-bottom: 0px !important;
}

.empty {
    margin: 30px;
}

.empty i {
    font-size: 110px;
    color: #086e87b0;
}

 .empty h5 {
    margin-top: 23px;
    color: #797979;
}

.kt-menu__nav .kt-menu__item  .kt-badge {
    font-size: 12px;
}

.mirrors {
    margin-right: 20px;
    border-bottom: 0px !important;
}

.kt-footer__menu a {
    border-bottom: 1px dashed grey;
}

.wrapper-alert {
    margin-bottom: 0px;
    min-width: 400px;
    position: absolute;
    top: -95px;
    right: 32px;
    padding: 0.25rem 1rem;
}

.kt-container {
    position: relative;
}


td a {
    border-bottom: 1px dashed grey;
}

td a:after {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    content: "\f105";
    font-weight: 900;
}

.alert-header {
    position: absolute;
    top: -100px;
    right: 30px;
}

.kt-menu__item  .kt-badge {
    font-size: 13px !important;
}


#create-ticket #ticket-form {
    display: none;
}

#create-ticket .alert h4 {
    display: inline !important;
}

#create-ticket .alert {
    display: inline-block !important;
    width: 100% !important;
}


.kt-chat .kt-scroll {
    max-height: 550px;
    min-height: 550px;
    overflow-y: scroll;
}

.kt-chat .kt-chat__messages .kt-chat__message {
    margin-bottom: 2rem !important;
}

#reply-ticket-submit {
    float: right;
    display: block;
    margin-top: 15px;
}

.kt-chat .kt-chat__messages .kt-chat__message .kt-chat__text, .kt-chat .kt-chat__messages .kt-chat__message .kt-chat__user .kt-chat__username {
    font-size: 1rem !important;
}

.captcha-input .input-group-addon {
    position: absolute !important;
    top: 32px;
    left: 75px;
}

.captcha-input input {
    padding-left: 75px !important;
    margin-left: 56px !important;
}

.captcha-input button {
    top: 20px;
    height: 46px;
    position: absolute;
    text-align: center;
    border-radius: 60px;
    background: rgba(67, 34, 167, 0.4);
    color: rgba(255, 255, 255, 0.8);
    border-color: rgba(255, 255, 255, 0.4);
    padding: 5px 8px 5px 15px !important;
}

.captcha-input button i {
    color: #ffffff96;
}

.kt-menu__item.username .kt-menu__link button {
    padding: 3px 3px 3px 6px !important;
    margin-left: 5px;
}

.kt-menu__item.username .kt-menu__link:hover {
    cursor: default !important;
    background: none !important;
}

.kt-menu__item.username:hover .kt-menu__link {
    background: none !important;
    cursor: default !important;
}

label.validation-error {
    color: #d9d5ec;
    font-size: .9rem;
    font-weight: 400;
    position: absolute;
    top: 33px;
    right: 15px;
    background-color: #ee2b70;
    padding: .15rem .75rem;
    border-radius: .42rem;
}


.manager_soldlist .usertable td a:after,
.manager_users .usertable td a:after {
    content: "";
    display: unset;
}

.manager_statistic .small-box {
    color: #fff;
}
.small-box {
    position: relative;
    display: block;
    margin-bottom: 30px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    border-radius: 5px;
}
.small-box>.inner {
    padding: 1.8rem 1.3rem;
}
.small-box h3 {
    font-size: 25px;
    margin: 0 0 10px;
    white-space: nowrap;
    padding: 0;
}
.small-box p {
    font-size: 15px;
    margin-bottom: 0;
}
.small-box h3, .small-box p {
    z-index: 5;
}
.small-box .icon {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    position: absolute;
    top: 8px;
    right: 40px;
    z-index: 0;
    font-size: 60px;
    color: rgba(0, 0, 0, .15);
}
.manager_statistic .small-box.bg-warning {
    background-color: #ff7043 !important;
}
.manager_statistic .small-box.bg-success {
    background-color: #28a69a !important;
}
.manager_statistic .small-box.bg-info {
    background-color: #42a5f5 !important;
}
.manager_statistic .small-box.bg-default {
    background-color: #9ccc65 !important;
}
.morris-hover{position:absolute;z-index:1000}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255,255,255,0.8);border:solid 2px rgba(230,230,230,0.8);font-family:sans-serif;font-size:12px;text-align:center}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0}

.manager_soldlist table button.checker_status {
    text-transform: uppercase;
    font-size: 10px;
    padding: 5px 5px;
    opacity: 0.85;
}
.manager_soldlist .solditem {
    margin-bottom: 40px;
}
.manager_soldlist .solditem hr {
    margin: 0;
}
.manager_dashboard .mainstat {
    flex-grow: 1;
    text-align: center;
    align-items: center;
}
.manager_dashboard .mainstat div {
    padding: 25px 0;
}
.manager_dashboard .mainstat div p {
    margin: 0;
}
.manager_dashboard .mainstat i {
    font-size: 54px;
}
.manager_dashboard .chart_stat .col-sm-4 div {
    padding: 10px 0;
}
.manager_ticket_view .media .media-left,
.manager_ticket_view .media .media-right {
    text-align: center;
}

.manager_ticket_view .media .media-left .text-semibold,
.manager_ticket_view .media .media-right .text-semibold {
    font-weight: 600;
}
.manager_ticket_view .media .media-body {
    min-height: 71px;
}
.manager_ticket_view .media .media-body .media-content {
    background: #f5f5f5;
    max-width: 70%;
    padding: 15px 15px;
    margin-left: 12px;
    border-radius: 5px;
}
.manager_ticket_view .media.reversed {
    margin-right: 10px;
}
.manager_ticket_view .media.reversed .media-body .media-content {
    float: right;
    margin-right: 12px;
}
.manager_ticket_view .media {
    margin: 20px 0;
}
.manager_ticket_view .media .media-body .media-content .media-annotation {
    display: block;
    margin-top: 10px;
}
.manager_ticket_view .chat-list {
    max-height: 377px;
    min-height: 377px;
    overflow: auto;
}

.manager_ticket_view .chat-list::-webkit-scrollbar {
    width: 3px;
    background-color: #f9f9fd;
}
.manager_ticket_view .chat-list::-webkit-scrollbar-thumb {
    background-color: #c3c3c3;
}
.manager_ticket_view .sidebar {
    padding: 5px 30px 20px 20px
}
.manager_ticket_view .sidebar .media .media-body {
    margin-left: 10px;
}
.manager_ticket_view .sidebar .media .media-body .media-heading {
    font-weight: 700;
    font-size: 16px;
}
.manager_ticket_view .sidebar .media .media-right .icons-list {
    list-style: none;
}
.manager_ticket_view .sidebar .media .media-right i.fa {
    padding: 0;
    color: #fff;
}
.manager_ticket_view .sidebar .table span.text-semibold {
    font-weight: 600;
}
.manager_ticket_view .sidebar .table tr td {
    padding: 1rem;
}
.manager_ticket_view .sidebar .category-title {
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 35px;
    margin-bottom: 10px;
}
.manager_soldlist .searchmenu input {
    width: 95%;
}

tr.new-event {
    background-color: #c8ffe1;
}


.circle-icon {

width: 100%;
  height: 100%;
  border-radius: 5px;
}

.circle-icon i {
font-size: 35px;
  color: #f9f9fc;
  margin-top: 20px;
  margin-left: 3px;

}

.page-extra-info {

position: absolute;
  top: -85px;
  right: 30px;
  background: #0000002e;
  padding: 10px 10px;
  border-radius: 5px;
  color: white;
}


.irs--round .irs-bar {
    background-color: #097480 !important;
}

.irs--round .irs-handle {
    top: 28px !important;
    width: 18px !important;
    height: 18px !important;
    border: 4px solid #d61c5a !important;

}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
    font-size: 11px !important;
    background-color: #085d66 !important;
    top: 8px !important;
    padding: 2px 8px !important;
}

.irs--round .irs-min, .irs--round .irs-max {
    font-size: 12px !important;
    top: 8px !important;
    padding: 2px 8px !important;
}

.bg-new {
    background-color: #b5d4d5 !important;
    font-weight: bold;

}
